RubyGems Navigation menu

globalize2 0.2.0

Rails I18n: de-facto standard library for ActiveRecord data translation

Gemfile
          gem 'globalize2', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install globalize2 -v 0.2.0
  
  
  
  
  
  
  

Authors:

  • Sven Fuchs, Joshua Harvey, Clemens Kofler

Owners:

Total downloads 19,741

For this version 1,560

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - April 28, 2010 (17 KB)
  2. 0.2.0 - April 21, 2010 (17 KB)
  3. 0.1.0 - November 8, 2009 (26.5 KB)